tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Micael Padraig Og mac Grene <caraun...@harbornet.com>
Subject Apache 1.3.22 and 1.3.23 LoadModule Error with Tomcat 4.0.1
Date Mon, 04 Feb 2002 06:49:44 GMT
I am getting an error I cannot find in the lists.  The error, on trying to 
run Apache, after adding LoadModule and AddModule to conf, I get the error:

Invalid Command 'LoadModule', perhaps this is mis-spelled or defined by a 
module not included in the server configuration.

I downloaded the appropriate mod_webapp.so and copied it to libexec.  Then 
I added LoadModule and AddModule to the httpd.conf file as 
directed.  Still, it get this error.  Any ideas?

Micael



--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message